PDA

Visualizza la versione completa : installare driver epson su opensuse


mesia
30-12-2007, 00:01
ciao a tutti
ho la epson-6200L e opensuse non me la vede, ho scaricato i driver da

http://sourceforge.net/projects/epsonepl/

ho scaricato il primo, il file un .rpm
ho provato a d usare

rpm -Uvh

ma mi viene detto

error: Failed dependencies:
ghostscript = 8.00 conflict with epsonepli.js-0.4.0-1.i386
ghostscript = 8.14 conflict with epsonepli.js-0.4.0-1.i386

sapete aiutarmi?

Loading